[Desktop Entry]
Type=Service
Icon=konqueror
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_addbookmarks
X-TDE-FactoryName=BookmarksConfigFactory
X-TDE-ParentApp=kopete_addbookmarks
X-TDE-ParentComponents=kopete_addbookmarks

Name=Bookmarks

Comment=Automatically bookmark links in incoming messages
